View Single Post
  #29  
Old 10th September 2010, 17:13
archange archange is offline
Junior Member
 
Join Date: Sep 2010
Posts: 29
Thanks: 7
Thanked 1 Time in 1 Post
Default

@Falko: shere genius. I may have found the glitch: not having included:

Quote:
[base]
[...]
exclude=postfix
I just reinstalled postfix and already I can see it's a different version: postfix-2.3.3-2.1.centos.mysql_pgsql.x86_64.rpm as opposed to postfix.x86_64 2:2.3.3-2.1.el5_2.
Also postgresql.x86_64 0:8.1.21-1.el5_5.1 got installed too.

@Till

I understand; I reinstalled the correct postfix binary, I will update ISPconfig ASAP.

Wish me luck!
Reply With Quote